#Western Castle floor 3 stairs south tower (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_D")
   if (poseYesNo(e, ["There is a stairway here leading to the second level of the tower", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle2.cfg", 25, 6, 90)
      return 0
